Page MenuHomePhabricator

Return back tooltips to the property controls.
Closed, ResolvedPublic6 Story Points

Description

Show tooltips for property items, when mouse is over.

NikaWhite created this task.Jun 7 2016, 4:29 AM
NikaWhite closed this task as Resolved.Jun 8 2016, 7:16 AM
NikaWhite raised the priority of this task from High to Incoming Queue.
FurryMyad reopened this task as Open.Jun 10 2016, 1:34 AM
NikaWhite closed this task as Resolved.Jun 21 2016, 4:10 AM